@charset "utf-8";
/* CSS Document */

body {
margin-left:auto;
margin-right:auto;
}
.wrapper {	margin: 0 auto;	width:900px;}

#h1 { background-color:#bdf2dd;padding:2px;}
h1 { /*text-align:right;*/font-weight:normal;font-size:10px;color:#333333;}
.logo {float:left;padding:10px 0;}
.headerLink{float:right;padding:3px 0}
.formLink{float:right;}

#contents {clear:both; border-top: #ffa73d solid 3px;padding-top:5px;}
#main {width:650px; float:right;margin-left:10px;}
#nav {width:230px; float:left;}
#pankuzu {font-size:0.9em;padding:5px 0 0 5px;}

#topCatList li {
float:left;width:320px;}
#topCatList li.oddline {padding-right:10px;}


#main p.pankuzu {padding:0 0 5px 0;margin:0 0 10px 0; border-bottom:#FFCC00 solid 1px;width:650px;}

h2 {margin-top:5px;}
h3 {font-size:1.2em; border-bottom:#666666 dotted 1px;width:620px;}
h3.imgTitle {border-bottom:none;margin-top:20px;}
/*h2.bg {background:url(../img/h2/h2_bg.gif) no-repeat;height:50px; width:650px; font-size:21px; font-weight:bold;padding:12px 0 0 30px; }*/

dl.unei {margin:10px 0 10px 30px;line-height:1.5em;}
dl.unei dt {font-size:1.1em;font-weight:bold;}
dl.unei dd {margin:5px 0 15px 0;}

#main ul.textLink {line-height:1.5em;margin:10px 0 0 10px;}

#main strong { color:#FF0000;}
#main dl.unei strong { color:#333333;}
#main strong.black { color:#333333;}


.unit {clear:both;margin:0 0 20px 15px;width:630px; line-height:1.5em;}
.unit p {width:610px; margin:10px 0 10px 10px;}
.unit ul, .unit ol, .unit dl  {width:610px; margin:10px 0 10px 10px;}
.unit dt {font-weight:bold;}


.unit dl.minl0m {margin-left:0;}

table.c1 {width:500px;margin:10px 0 0 10px;}
table.c1 th, table.c1 td{border: #999 solid 1px;}
table.c1 th {text-align:left;padding:5px 0 5px 5px; background:#e1f6ee;}
table.c1 td {text-align:left;padding:5px 0 5px 5px;}


.unit dl.list dt{
margin-bottom:5px;
border-bottom:#333333 dotted 1px;
}
.unit dl.list dd {
margin-left:10px;
margin-bottom:20px;
zoom: 1;
}

.unit dl.list2 dt{
margin-bottom:5px;
}
.unit dl.list2 dd {
margin-left:10px;
margin-bottom:10px;
zoom: 1;
}

.unit dl.list3 {margin:0 0 0 0;}

.unit dl.list3 dt{margin:0 0 0 10px;}


.unit dl.flow dt{
/*padding-left:10px;*/
margin-bottom:5px;
border-bottom:#333333 dotted 1px;
}
.unit dl.flow dd {
margin-left:10px;
margin-bottom:20px;
zoom: 1;
}
.unit dl.flow dd {background:url(../img/flow_arrow.gif) bottom center no-repeat;padding-bottom:50px;}
.unit dl.flow dd.last {background:none;padding-bottom:20px;}



#nav ul {margin-bottom:20px;}
#nav ul li {margin-bottom:5px;}


#nav ul.link {margin-top:10px;}
#nav ul.link li {margin-bottom:15px; text-align:right;}

#nav ul li .navSub {margin:10px 0 10px 20px;line-height:1.5em;}
#nav ul li .navSub a { text-decoration:underline;}

.logo a:hover img, #nav ul li a:hover img {
opacity:0.5;
filter: alpha(opacity=50);
-ms-filter: "alpha( opacity=50 )";
background: #fff;
}

#footer {
clear:both;
 border-top: #ffa73d solid 3px;
	padding-top:10px;
}


#footer .footerLink {
text-align:center;
margin-bottom:10px;
}
#footer .copyright {margin-bottom:10px; text-align:center;}
#footer .copyright a { color:#333333;}




.clear {clear:both;}
.imgLeft {float:left;}
.imgRight {float:right;}

.textLeft {text-align:left;}
.textRight {text-align:right;}
.textCenter {text-align: center;}
.textMiddle {vertical-align:middle;}

.spb0m {margin-bottom:0;}
.spb5m {margin-bottom:5px;}
.spl50p {padding-left:50px;}
.spt1em {margin-top:1em;}
.spt40m {margin-top:40px;}
.spt20m {margin-top:20px;}
.spt20p {padding-top:20px;}
.spt10p {padding-top:10px;}
.spt5p {padding-top:5px;}
.spl1em {padding-left:1em;}
.spl5p {padding-left:5px;}
.spl20p {padding-left:20px;}
.spl20m {margin-left:20px;}
.spl30m {margin-left:30px;}
.spr10p {padding-right:10px;}
.spr20p {padding-right:20px;}
.spr40p {padding-right:40px;}
.spb1em {padding-bottom:1em;}

.mnt20m {margin-top:-20px;}
.mnl10m {margin-left:-10px;}
.mnl10p {padding-left:-10px;}
.mnl20p {padding-left:-20px;}


.minl0m {margin-left:0;}

strong { font-weight:bold;}
.brown { color:#996633;}
.black { color:#333333;}
.red { color:#ff3366;}
.pink { color:#ff00ff;}
.green { color:#009999;}
.blue {color:#3333ff;}

.numBg { background-color:#FFFFCC;}
.grayBg { background-color:#999999;}
.orangeBg { background-color:#ffcc99;}
.grayZone { text-align:center; padding: 1em 0;}
.height20 { height:30px;}

.borderBtm {border-bottom:#999999 1px solid;padding-bottom:20px;width:280px;}
.borderBtm2 {border-bottom:#333333 1px solid;padding-bottom:10px;}
.borderNone {border:0;}

.ulDisc {border-top:#999999 1px solid;border-left:#999999 1px solid;border-right:#999999 1px solid;}
.ulDisc2 {width:540px;margin:1em 0 0 20px;border-top:#999999 1px solid;border-left:#999999 1px solid;border-right:#999999 1px solid;}
.ulDisc li, .ulDisc2 li{list-style:inside disc; border-bottom:#999999 1px solid; padding:3px 10px;}
.underLine {text-decoration:underline;}
#contents .unit .strongB strong{font-weight:bold;}
#contents .unit dl dt.red strong{color:#ff3366;}


ul.listStyle {list-style:outside disc; padding-left:20px;}
ul.listStyleD {list-style:outside decimal; padding-left:20px;}
ul.listStyleLR {list-style:outside lower-roman; padding-left:10px;}
li ul.listStyleLR li{margin:-10px 0 -10px 0;}
ol.listStyle {list-style:outside decimal; padding-left:25px;width:580px;}
/*ol.listStyle li {padding-bottom:1em;}*/

.sitemap h3 {font-size:1.2em; background:#8dc223; color:#FFFFFF;padding:2px 0 0 10px;}
.sitemap dl {margin:10px 0 10px 10px; line-height:1.5em;}
.sitemap dl dt { font-weight:bold;}
.sitemap dl dd {margin-left:10px;}

.copyB {font-size:1.1em;}
.fontB {font-weight:bold;}

.formLink {clear:both;text-align:right;padding:10px 30px 0 0;}

/*--about--*/

table.about th {border:#48be8f solid 1px;background-color:#bdf2dd;padding:5px 10px; text-align:left;vertical-align:middle;}
table.about td {border:#48be8f solid 1px;padding:5px 10px;vertical-align:middle;}

/*--money---*/

dl.moneyIsyaryou dt {font-size:14px;color:#FFFFFF; background:#1ab196; padding:2px 0 2px 10px;clear:both;}
dl.moneyIsyaryou dd.ddLeft {float:left;width:270px;}
dl.moneyIsyaryou dd.ddRight {margin:10px 0 0 270px;width:250px; border:#CCCCCC solid 1px;padding:5px;}

p.borderSquare {margin:10px 0 0 5px;width:600px;border:#CCCCCC solid 1px;padding:5px;}
ul.borderSquare {margin:10px 0 0 5px;width:580px;border:#CCCCCC solid 1px;padding:5px 0 5px 30px;}

dl.zaisan dt {float:left;width:173px;clear:both;margin-bottom:10px;}
dl.zaisan dd {font-size:95%;height:45px;margin:0 0 10px 180px;width:420px;border:#CCCCCC solid 1px;padding:5px 5px 0 5px;}

/*--tetsuduki---*/

table.table01{
	margin: 5px 0 0 10px;
	padding: 0;
	border-collapse: collapse;
	border: 1px solid #333333;
	text-align:center;
}
table.table01 caption{
	text-align: left;
	font-weight: bold;
	color: #222222;
	margin-bottom: 3px;
}

table.table01 th{
	padding: 4px;
	margin: 0;
	border: 1px solid #333333;
	color: #222222;
	background-color: #ADE8AF;
	vertical-align:middle;
}

table.table01 td{
	vertical-align: top;
	padding: 4px;
	margin: 0;
	color: #222222;
	border: 1px solid #333333;
}

/*--chishiki---*/

ul.faqIndex li{padding-top:5px;}

ul.faqIndex2 {font-size:13.5px;}
ul.faqIndex2 li{ display:inline;float:left;padding:5px 15px 0 0;}

dl.faq {clear:both;margin:0;}
dl.faq dt.questionTitle {color:#FFFFFF; background:#1ab196; padding:2px 0 2px 10px;clear:both;width:610px;}
dd.question {padding:5px; border: #999999 2px solid;width:606px;}
dd.answer {margin-top:10px;width:620px;}

dl.inAnswer {clear:both;margin:0;}

#main dl.faq strong.black{color:#333333;}
/*#main dl.faq strong.red{color:#ff3366;}*/
blockquote {margin:0.5em;padding:0.5em;background-color:#eeeeee;}

dl.faq table th,dl.faq table td{border: #333333 1px solid;padding:5px 10px;}
dl.faq table th {color:#FFFFFF; background:#1ab196;}

/*------------*/


* html h2 {padding-top:5px;}
*:first-child+html h2 {padding-top:5px;}